
.filter {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background-color: rgba(0,0,0,0.15);}
#burger {display: none;}
#catBurger {display: none;}

/* Oddělovače */
.paddingTB1 {padding-top: 20px; padding-bottom: 20px; margin-bottom: 20px; /*border-bottom: 1px #e8e8e8 solid;*/}
.paddingTB-order {padding-top: 20px; padding-bottom: 50px;}

.jinaDorucovaciAdresa {width: 100%; float: left; margin: 20px 0 0 0;}

.circle-1 {width: 12px; height: 12px; min-height: 12px; min-width: 12px; float: left; display: block; margin: 0px 5px 0px 0px; border-radius: 50%;}
.flexCenterer {display: flex; align-items: center;}

.custInfo {width: 100%; float: left; margin: 0px 0px 20px 0px;}
.custInfo .name {font-size: 24px; font-weight: 500; margin: 0px;}
.custInfo .email {font-size: 18px; font-weight: 300; margin: 0px;}
.paramsFrame {width: 100%; float: left; margin: 0px 0px 20px 0px;}
.paramsFrame .paramFrame {width: 100%; float: left; font-size: 14px; margin: 1px 0px; display: flex;}
.paramsFrame .paramFrame .param {font-weight: 600; margin: 0px 5px 0px 0px;}

.button-1 {width: auto; float: left; margin: 0px 10px 0px 0px; padding: 10px 30px; background-color: #eee; border-color: #1796e2; font-size: 16px; font-weight: 700;}
.button-1.active {background-color: #1796e2; color: #FFF;}
.button-1:HOVER {background-color: #1796e2; color: #FFF;}
@media only screen
and (max-width: 600px)
{
  .button-1 {margin-bottom: 5px;}
}

#topFrame {width: 100%; float: left; background-color: #35a0d7; color: #ffffff;}
#topFrame .inner {width: 100%; float: left; padding: 0; flex-wrap: wrap; justify-content: space-between;}
#topFrame .inner a:hover {text-decoration: underline;}
#topFrame .inner .left {padding: 12px 0;}
#topFrame .inner .left a {margin-right: 20px;}
#topFrame .inner .center {padding: 12px 0; margin-left: auto;}
#topFrame .inner .center span {margin: 0 10px;}
#topFrame .inner .center .tel {font-weight: bold;}
#topFrame .inner .right {padding: 12px 0 12px 30px; margin-left: auto; background-image: url("/images/icon-user.png"); background-repeat: no-repeat; background-position: left center;}
#topFrame .inner .right span {margin: 0 10px;}

#headerFrame {width: 100%; float: left;}
#headerFrame .inner {width: 100%; float: left; padding: 20px 0; flex-wrap: wrap; justify-content: space-between; align-items: center;}
#headerFrame .inner .logo {}
#headerFrame .inner .search {}
#headerFrame .inner .search .cover {position: relative; background-color: #efefef; border-radius: 6px; color: #969696; background-image: url("/images/icon-search.png"); background-repeat: no-repeat; background-position: right 10px center;}
#headerFrame .inner .search .cover input[type="text"] {width: 350px; padding: 10px 16px; border: 0; background-color: transparent; font-weight: 400;}
#headerFrame .inner .search .cover input[type="submit"] {width: 40px; border: 0; background-color: transparent;}
#headerFrame .inner .cart {}
#headerFrame .inner .cart .cover {padding: 5px 5px 5px 40px; color: #d81e1e; font-weight: bold; flex-direction: column; background-image: url("/images/icon-cart.png"); background-repeat: no-repeat; background-position: left center;}
#headerFrame .inner .cart .cover .value {font-weight: 400;}

#menuCatFrame {position: relative; width: 100%; float: left; background-color: #004a70; color: #ffffff; justify-content: center;}
#menuCatFrame ul {margin: 0; padding: 0;}
#menuCatFrame ul li {list-style: none; margin: 0;}
#menuCatFrame ul li:hover {background-color: #35a0d7;}
#menuCatFrame ul li.active {background-color: #35a0d7;}
#menuCatFrame ul li a {padding: 15px 15px; font-weight: bold; text-transform: uppercase; align-items: center;}
#menuCatFrame ul li ul.submenu {display: none; position: absolute; z-index: 400; left: 0; top: 100%; width: 100%; background-color: #35a0d7;}
#menuCatFrame ul li:hover ul.submenu {padding: 20px; justify-content: center; display: -webkit-flex; display: -webkit-box; display: -moz-flex; display: -moz-box; display: -ms-flexbox; display: flex;}
#menuCatFrame ul li:hover ul.submenu li {margin: 0 10px;}
#menuCatFrame ul li:hover ul.submenu li a {padding: 2px 8px;}
#menuCatFrame ul li:hover ul.submenu li:hover {background-color: #004a70; border-radius: 10px;}

#menuMobile {display: none;}

#mainBanner {width: 100%; height: auto; margin: 0px; float: left;}
#mainBanner .inner {width: 100%; height: auto;}
#mainBanner .inner .slide {width: 100vw; height: 500px; display: flex; align-items: center; justify-content: space-around; background-size: cover; background-position: center center; color: #FFF; position: relative;}
#mainBanner .inner .slide .overlay {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background-color: rgba(0,0,0,0.3);}
#mainBanner .inner .slide .centerer {display: flex; flex-direction: column; align-items: center; z-index: 1;}
#mainBanner .inner .slide .text {text-align: center;}
#mainBanner .inner .slide h2 {margin: 0px; font-size: 48px; position: relative; z-index: 300; text-transform: uppercase;}
#mainBanner .inner .slide p {margin: 0px; font-size: 22px; position: relative; z-index: 300; text-transform: uppercase;}
#mainBanner .inner .slide .buttonMore {padding: 20px 40px; background-color: #000; font-weight: 300; font-size: 16px; margin: 30px 0px 0px 0px; transition: all 200ms;}
#mainBanner .inner .slide .buttonMore:HOVER {background-color: rgba(226,33,28,1);}
#mainBanner .inner .slide HR {width: 300px; height: 6px; background-color: #FFF; border: 0px; margin: 100px 0px 30px 0px;}

#ikony {width: 100%; height: auto; margin: 0px; float: left;}
#ikony a:hover {text-decoration: underline;}
#ikony .inner {width: 100%; height: auto; flex-wrap: wrap; justify-content: space-around;}
#ikony .inner .col {padding: 15px 10px 15px 100px; margin: 15px 0; flex-direction: column; justify-content: center; background-repeat: no-repeat; background-position: left center;}
#ikony .inner .col.doprava {color: #285065; background-image: url("/images/car.png");}
#ikony .inner .col.kontakt {color: #3079a0; padding: 10px 10px 10px 90px; background-image: url("/images/people.png");}
#ikony .inner .col.garance {color: #4593cf; padding: 10px 10px 10px 80px; background-image: url("/images/garance.png");}
#ikony .inner .col span:first-child {font-weight: 800;}

#homeTextTop {width: 100%; height: 50px; float: left; margin: 0 0 0 0; background-image: url("/images/sede-bg-top.png"); background-repeat: no-repeat;}
#homeText {width: 100%; height: auto; margin: 0px; padding: 40px 0; float: left; background-color: #F4F5F9;}
#homeText .inner {width: 100%; height: auto; justify-content: space-between; align-items: center;}
#homeText .inner .left {width: 40%;}
#homeText .inner .left h1 {color: #285065; font-weight: 800; font-size: 34px;}
#homeText .inner .left h1:before {content: ''; display: block; width: 43px; height: 13px; background-image: url("/images/title-bg.png");}
#homeText .inner .left .perex {color: #92a3ac;}
#homeText .inner .right {width: 55%; color: #56646c;}
#homeText .inner .right .text {}
#homeText .inner .right .text:before {content: ''; display: block; width: 51px; height: 7px; background-image: url("/images/dots.png");}
#homeText .inner .right .text:after {content: ''; display: block; width: 51px; height: 7px; background-image: url("/images/dots.png");}
#homeText .inner .right .text.tinymceCont {}
#homeText .inner .right .text.tinymceCont p {padding: 5px 0; font-size: 13px; font-weight: 400;}
#homeTextBottom {width: 100%; height: 50px; float: left; background-image: url("/images/sede-bg-bottom.png"); background-repeat: no-repeat;}

#news {width: 100%; height: auto; float: left; margin: 20px 0;}
#news .inner {width: 100%; height: auto; margin: 0px; justify-content: space-between;}
#news .inner .left {width: 40%; flex-direction: column; justify-content: center;}
#news .inner .left h2 {color: #285065; font-weight: 800; font-size: 34px;}
#news .inner .left h2:before {content: ''; display: block; width: 43px; height: 13px; background-image: url("/images/title-bg.png");}
#news .inner .left .perex {color: #92a3ac;}
#news .inner .right {width: 55%; margin: 30px 0;}
#news .inner .right .list {flex-wrap: wrap;}
#news .inner .right .list .item {width: calc(50% - 10px); margin: 20px 20px 0 0; padding: 30px; border: 2px solid #e3e3e3; flex-direction: column;}
#news .inner .right .list .item:nth-child(1), #news .inner .right .list .item:nth-child(2) {margin-top: 0;}
#news .inner .right .list .item:nth-child(2n) {margin-right: 0;}
#news .inner .right .list .item .dt {margin: 0 0 20px 0; padding: 0 0 0 65px; color: #92a3ac; background-image: url("/images/dots.png"); background-repeat: no-repeat; background-position: left center;}
#news .inner .right .list .item h3 {margin: 0 0 20px 0; color: #285065;}
#news .inner .right .list .item .perex {margin: 0 0 20px 0; color: #56646c;}
#news .inner .right .list .item .vice {margin: auto 0 0 0; padding: 8px 0; background-color: #4593cf; color: #ffffff; text-align: center; text-transform: uppercase;}
#news .inner .right .list .item:hover {border-color: #285065;}
#news .inner .right .list .item:hover .vice {background-color: #285065;}

#newsList {width: 100%; height: auto; float: left; margin: 0;}
#newsList .inner {width: 100%; height: auto; margin: 0; flex-wrap: wrap; justify-content: space-between;}
#newsList .inner .item {width: calc(33.33333% - (40px / 3)); margin: 0 20px 20px 0; padding: 30px; border: 2px solid #e3e3e3; flex-direction: column;}
#newsList .inner .item:nth-child(3n) {margin-right: 0;}
#newsList .inner .item .dt {margin: 0 0 20px 0; padding: 0 0 0 65px; color: #92a3ac; background-image: url("/images/dots.png"); background-repeat: no-repeat; background-position: left center;}
#newsList .inner .item h3 {margin: 0 0 20px 0; color: #285065;}
#newsList .inner .item .perex {margin: 0 0 20px 0; color: #56646c;}
#newsList .inner .item .vice {margin: auto 0 0 0; padding: 8px 0; background-color: #4593cf; color: #ffffff; text-align: center; text-transform: uppercase;}
#newsList .inner .item:hover {border-color: #285065;}
#newsList .inner .item:hover .vice {background-color: #285065;}

#newsDetail {width: 100%; height: auto; float: left; margin: 40px 0;}
#newsDetail .inner {width: 100%; height: auto; float: left; justify-content: space-between;}
#newsDetail .inner .left {width: 45%;}
#newsDetail .inner .right {width: 50%;}

#mainText {width: 100%; float: left; margin: 30px 0;}
#mainText .inner {width: 100%; float: left;}

#navig {width: 100%; float: left; background-color: #f7f6f6; color: #616161;}
#navig .inner {width: 100%; float: left; padding: 10px 0; align-items: center;}
#navig .inner a {font-size: 13px; color: #9b9b9b;}
#navig .inner a:hover {text-decoration: underline;}
#navig .inner a:last-child {font-weight: 700;}
#navig .inner span {margin: 0 10px; color: #9b9b9b;}
#navig .inner span:before {content: ''; position: relative; display: block; width: 4px; height: 4px; background-color: #616161; border-radius: 50%;}

#footer {width: 100%; height: auto; float: left; margin: 0; background-color: #464646; color: #999999; font-size: 13px;}
#footer a:hover {text-decoration: underline;}
#footer .inner {width: 100%; height: auto; margin: 0; padding: 30px 0; flex-wrap: wrap; justify-content: space-between;}
#footer .inner ul {padding: 0; margin: 0; list-style: none;}
#footer .inner ul li {padding: 0; margin: 6px 0; list-style: none;}
#footer .inner .col {}
#footer .inner .col h3 {padding: 0; color: #ffffff; font-size: 14px}
#footer .inner .col h3:before {content: ''; display: block; width: 51px; height: 7px; background-image: url("/images/dots.png");}
#footer .inner .bottom {width: 100%; margin: 30px 0 0 0; padding: 30px 0 0 0; border-top: 1px solid #999999; justify-content: center;}
#footer .inner .bottom a {font-weight: 700;}
#footer .inner .bottom .mail {padding: 5px 5px 5px 30px; margin: 0 15px; background-image: url("/images/icon-mail.png"); background-repeat: no-repeat; background-position: left center;}
#footer .inner .bottom .phone {padding: 5px 5px 5px 30px; margin: 0 15px; background-image: url("/images/icon-phone.png"); background-repeat: no-repeat; background-position: left center;}

/* Moje Objednávky */
.tableFrame {width: 100%; float: left; margin: 0px 0px;}
.tableFrame .row {width: 100%; float: left; display: flex; align-items: center; border-bottom: 1px #eee solid;}
.tableFrame .row.header {border-top: 1px #eee solid; background-color: #f7f7f7;}
.tableFrame .row.header .cell {font-weight: 600;}
.tableFrame .row.notActive {background-color: #f7f7f7; color: #ccc;}
.tableFrame .row .cell {flex: 1; display: flex; align-items: center; padding: 10px 10px;}
.tableFrame .row .cell.ta-r {justify-content: flex-end;}
.tableFrame .row .cell .link-1 {text-decoration: underline;}
.tableFrame .row .cell .font-small {font-weight: 300;}
.tableFrame .row .cell.itemName {flex: 3;}
.tableFrame .row .cell .photoFrame {width: 80px; height: 80px; display: flex; align-items: center; justify-content: center; margin: 0px 10px 0px 0px;}
.tableFrame .row .cell .photoLink {width: 80px; height: 80px; display: flex; align-items: center; justify-content: center;}
.tableFrame .row .cell .photoLink IMG {max-width: 100%; max-height: 100%; width: auto; height: auto;}
.tableFrame .link {text-decoration: underline;}
@media only screen
and (max-width: 600px)
{
  .tableFrame .row {flex-wrap: wrap;}
  .tableFrame .row.header .cell.itemName {display: none;}
  .tableFrame .row .cell.itemName {width: 100%; flex: none;}
  .tableFrame .row .cell.ta-r {justify-content: center;}
}

.buttonsBottomFrame {width: 100%; float: left; display: flex; align-items: flex-start; margin: 20px 0px 0px 0px;}
.buttonsBottomFrame .button {min-width: 200px; height: 43px; padding: 0px 20px 0px 20px; float: left; display: flex; align-items: center; justify-content: center; border-radius: 2px; font-size: 16px; color: #686869; background-color: #eeeced; border: 0px; text-align: left; text-transform: uppercase; background-size: 20px;}
.buttonsBottomFrame .button.back {}
.buttonsBottomFrame .button.forward {background-color: #ff4229; color: #FFF; font-weight: 700;}
.buttonsBottomFrame .button.forward:hover {background-color: #d9351f;}
.buttonsBottomFrame .button.sendOrder {text-align: left; width: 235px;}
.buttonsBottomFrame .left {width: 50%; float: left; display: flex; align-items: center; justify-content: flex-start;}
.buttonsBottomFrame .right {width: 50%; float: left; display: flex; align-items: flex-end; justify-content: flex-end; flex-direction: column;}
.buttonsBottomFrame .submitInfo {max-width: 237px; display: flex; justify-content: flex-end; align-items: center; margin: 10px 0px 0px 0px;}
.buttonsBottomFrame .submitInfo .infoIcon {margin-right: 5px;}
@media only screen
and (max-width: 800px)
{
  .buttonsBottomFrame {flex-direction: column; align-items: center;}
  .buttonsBottomFrame .left {width: auto;}
  .buttonsBottomFrame .right {width: auto;}
  .buttonsBottomFrame.first {display: none;}
  .buttonsBottomFrame.frontAndBack .left {order: 2; margin: 0px;}
  .buttonsBottomFrame.frontAndBack .right {order: 1; margin: 0px 0px 10px 0px;}
  .buttonsBottomFrame .button {min-width: 260px;}
}
@media only screen
and (max-width: 500px)
{
  .buttonsBottomFrame {flex-direction: column; align-items: center;}
  .buttonsBottomFrame .left {width: 100%; width: auto; margin: 0px 0px 10px 0px;}
  .buttonsBottomFrame .right {width: 100%; width: auto; align-items: center;}
}








